RubyGems Navigation menu

aws-sdk-lambda 1.118.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.118.0 - April 03, 2024 (128 KB)
  2. 1.117.0 - March 07, 2024 (128 KB)
  3. 1.116.0 - February 20, 2024 (128 KB)
  4. 1.115.0 - February 16, 2024 (128 KB)
  5. 1.114.0 - January 26, 2024 (127 KB)
Show all versions (136 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

0f58017f8c84eb019385b66f2b8c2bf312e28ef10f7443cf73d1038c56e95606

Total downloads 101,113,863

For this version 65,280

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: